"Initialization of the Ogg Vorbis encoding engine failed!" = "Ogg Vorbis -pakkausohjelman alustus epäonnistui!";

"A problem was encountered during the encoding." = "Pakkaamisen aikana tapahtui virhe.";

"The file does not seem to be an Ogg Vorbis file." = "Tiedosto ei näytä olevan Ogg Vorbis -muotoa.";

"Not enough memory available." = "Muistia ei ole riittävästi.";

"The stream seems to be corrupted." = "Virta näyttää olevan virheellinen.";
